.HistoryContent {
    width: 1010px;
}

.Table {
    display: grid;
    grid-template-columns: 678px 160px 140px;
    justify-content: space-between;
    box-shadow: inset 0px -1px 0px #EEEFF5;
    padding: 12px 8px;
}